---
- id: 4
  first_name: Stian
  last_name: Rødven Eide
  public_name: Stian Rødven Eide
  email: stian@fripost.org
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-06-21 09:15:53.214870000 Z
  updated_at: 2013-06-21 09:16:11.431208000 Z
  user_id: 4
  note: ''
  include_in_mailings: false
- id: 7
  first_name: Jonas
  last_name: Öberg
  public_name: Jonas Öberg
  email: jonas@ffkp.se
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ! "Jonas is a Shuttleworth Foundation Fellow where he workes on the concept
    of embedding metadata in digital files to automate the process of attribution
    and making it easier for people to use digital works, especially those licensed
    under a Creative Commons license. \r\n"
  description: ''
  created_at: 2013-06-23 18:31:44.351877000 Z
  updated_at: 2013-06-23 18:36:50.056967000 Z
  user_id: 7
  note: 
  include_in_mailings: false
- id: 11
  first_name: Aurelija
  last_name: Lukoseviciene
  public_name: Aurelija Lukoseviciene
  email: aurelija.lukoseviciene@jur.lu.se
  email_public: 0
  gender: female
  avatar_file_name: Aurelija_(1).jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 1035954
  avatar_updated_at: 2013-11-03 22:35:31.887722000 Z
  abstract: ! "A doctoral candidate in the Faculty of Law, Lund University, Sweden.\r\nResearcher
    and lecturer in international human rights law, intellectual property law and
    relationships between them. Lawyer, human rights programme manager, student."
  description: ''
  created_at: 2013-06-24 16:47:29.171254000 Z
  updated_at: 2013-11-03 22:35:34.192702000 Z
  user_id: 11
  note: ''
  include_in_mailings: false
- id: 12
  first_name: Matthias
  last_name: Strubel
  public_name: Matthias Strubel
  email: matthias.strubel@aod-rpg.de
  email_public: 0
  gender: male
  avatar_file_name: dunkelelf-lolly-89x92.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 2640
  avatar_updated_at: 2013-06-26 13:36:12.861941000 Z
  abstract: ! "PirateBox Lead-Developer. \r\nMainframe and Linux integration.\r\nNerd
    :)"
  description: ''
  created_at: 2013-06-26 13:32:15.463169000 Z
  updated_at: 2013-06-26 13:36:13.959808000 Z
  user_id: 12
  note: 
  include_in_mailings: false
- id: 14
  first_name: Anders
  last_name: Arnholm
  public_name: Anders Arnholm
  email: anders@arnholm.se
  email_public: 0
  gender: male
  avatar_file_name: balp.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 45871
  avatar_updated_at: 2013-10-23 10:48:26.660423000 Z
  abstract: ! 'Developer with strong enthusiasm for Open software. Currently working
    at Mecel with embedded development for the automotive industry. '
  description: ''
  created_at: 2013-06-30 08:55:39.987131000 Z
  updated_at: 2013-10-23 10:48:28.744067000 Z
  user_id: 14
  note: 
  include_in_mailings: false
- id: 15
  first_name: Per
  last_name: Andersson
  public_name: avtobiff
  email: avtobiff@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Activist and idealist in most areas involved. E.g. software, animal rights,
    society, culture, traffic etc.
  description: ! "Per's mother got a 8-bit NES to him and his sibblings when they
    were young, thinking that this is the future. Later on the family got a Macintosh
    SE and later on a PC. Starting his programming adventure with HTML in the late
    90's and continuing on to programming languages and web programming. During his
    upper secondary education Per found serious interest in computer technology and
    programming, carrying on studying this subject in university. During the finishing
    terms of his university education he got involved in the Debian Project, in which
    he today is a member as Debian Developer.\r\n\r\nPer has given many talks on free
    software, licenses, Debian, electronics, children and computing etc."
  created_at: 2013-07-04 12:39:51.717795000 Z
  updated_at: 2013-07-04 12:55:18.919035000 Z
  user_id: 15
  note: 
  include_in_mailings: false
- id: 18
  first_name: Fredrik
  last_name: Stromberg
  public_name: Fredrik Stromberg
  email: fscons2013talk@insto.org
  email_public: 1
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Fredrik Strömberg is a politically active security geek who thinks he
    can make the world a better place through technology. His method of choice is
    entrepreneurship, but he self-identifies more as an activist.
  description: ! "Fredrik Strömberg is a politically active security geek who thinks
    he can make the world a better place through technology. His method of choice
    is entrepreneurship, but he self-identifies more as an activist. He strives to
    make his work obsolete by finding a better solution, and thinks that code scales
    better than people.\r\n\r\nIn March 2009 he launched the VPN service Mullvad to
    fight surveillance laws with his partner-in-crime Daniel Berntsson. He's mostly
    self-taught with no academic merits, apart from creating a university course and
    lecturing. He runs OWASP Göteborg with a refreshing mix of security people, and
    has for almost 10 years been interested in cryptocurrencies."
  created_at: 2013-07-05 18:22:28.410777000 Z
  updated_at: 2013-08-04 08:48:48.292296000 Z
  user_id: 18
  note: 
  include_in_mailings: false
- id: 20
  first_name: Edmund
  last_name: Laugasson
  public_name: Edmund Laugasson
  email: edmund.laugasson@gmail.com
  email_public: 0
  gender: male
  avatar_file_name: passifoto.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 35727
  avatar_updated_at: 2013-08-01 08:36:41.065998000 Z
  abstract: I am teacher of informatics, also programming, robotics, 3D-modelling
    and also ICT-manager in highschool.
  description: ! "I am doing also PhD in the field of free and open-source software.
    My dissertation topic is \"Free software strategies of managing information and
    communication technology infrastructure in Estonia\", started in 2012.\r\nCommunication
    languages can be Estonian (motherlanguage), English, Russian, less German and
    Finnish."
  created_at: 2013-07-05 19:40:49.460153000 Z
  updated_at: 2013-08-01 08:36:42.277425000 Z
  user_id: 20
  note: 
  include_in_mailings: false
- id: 24
  first_name: Dan-Eric
  last_name: Archer
  public_name: Dan-Eric Archer
  email: daneric.archer@gmail.com
  email_public: 1
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ! "Cooperative consultant at Emulsionen ekonomisk förening. \r\nActive
    member in JAK medlemsbank. \r\nTechnical designer at Gbg BambooBikes. \r\nBoard
    member of Cykelköket Göteborg. \r\nBoard member of Global Relations. \r\nBig fan
    and explorer of outdoor adventures."
  description: ''
  created_at: 2013-08-06 11:14:43.642805000 Z
  updated_at: 2013-08-06 11:23:14.387652000 Z
  user_id: 24
  note: 
  include_in_mailings: false
- id: 25
  first_name: Thomas
  last_name: Gramstad
  public_name: Thomas Gramstad
  email: thomas@ifi.uio.no
  email_public: 1
  gender: ''
  avatar_file_name: thomas-osf-passfoto-simen.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 6810
  avatar_updated_at: 2013-08-08 01:22:39.603054000 Z
  abstract: ''
  description: ''
  created_at: 2013-08-06 13:02:41.686639000 Z
  updated_at: 2013-08-08 01:22:40.108641000 Z
  user_id: 25
  note: ''
  include_in_mailings: false
- id: 26
  first_name: Vinay
  last_name: Gupta
  public_name: Vinay Gupta
  email: hexayurt@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-08-07 14:29:13.104433000 Z
  updated_at: 2013-08-07 14:29:13.104433000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 27
  first_name: Per
  last_name: Johansson
  public_name: Per Johansson
  email: diakrino@telia.com
  email_public: 0
  gender: ''
  avatar_file_name: PerJ.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 15206
  avatar_updated_at: 2013-10-25 21:01:57.217924000 Z
  abstract: ! "Ph.D (Human Ecology), Visionary Consultant, Communicator, Speaker,
    Researcher, Analyst, Writer.\r\nCo-founder of the think tank Infontology.org.\r\nA
    jack of several trades, Per currently works with innovations in the tourism sector
    in the future-oriented development project EnjoySweden, as well as doing independent
    consulting, speaking, radio programs, and writing. "
  description: ''
  created_at: 2013-08-07 14:30:23.763878000 Z
  updated_at: 2013-10-25 21:01:59.636667000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 28
  first_name: Dougald
  last_name: Hine
  public_name: Dougald Hine
  email: writetodougald@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Dougald Hine is a social thinker with a history of bringing ideas to life.
    He is founder of Spacemakers, the civic ideas agency, and co-founder of School
    of Everything and the Dark Mountain Project. His latest book, 'The Crossing of
    Two Lines', a collaboration with the Stockholm-based artist duo Performing Pictures,
    is published by Elemental Editions in October 2013. He left London in 2012 and
    has ended up in Västerås.
  description: ''
  created_at: 2013-08-07 14:31:21.795385000 Z
  updated_at: 2013-10-09 18:07:13.123748000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 29
  first_name: Vladan
  last_name: Joler
  public_name: Vladan Joler
  email: vladan.joler@shareconference.net
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ! "Vladan Joler (1977) is a father of Adam, a professor, member of the
    Yugoslav society “Narodna Tehnika” , retired game hacker, bureaucrat, DIY enthusiast,
    8bit fanatic, electro pioneer, researcher,boy-scout, old & new media maker, atheist,
    activist, books with illustrations fan, internet ecologist, Kopimist by conviction,
    nationally undeclared, leftist with an affinity for high-quality cheeses, co-owner
    of a boat, traveler, tactical media and hacktivism lover, passionate proponent
    of open code, society and data and a designer when he has to be one. In free time,
    director of Share Foundation and Share Conferences.\r\n"
  description: ''
  created_at: 2013-08-07 14:32:02.486373000 Z
  updated_at: 2013-10-25 20:49:19.570486000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 31
  first_name: Jonas
  last_name: Liljegren
  public_name: Jonas Liljegren
  email: jonas.liljegren@gmail.com
  email_public: 0
  gender: male
  avatar_file_name: Jonas_L.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 615770
  avatar_updated_at: 2013-08-08 09:16:21.756658000 Z
  abstract: Jonas Liljegren joined the Swedish political party for improved democracy,
    Aktiv Demokrati, in 2009. Before this he has since long done own research in alternative
    movements, knowledge representation and collaboration tools.
  description: ''
  created_at: 2013-08-08 09:16:24.236973000 Z
  updated_at: 2013-08-08 09:16:24.236973000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 32
  first_name: Yoshi
  last_name: Frey
  public_name: Yoshi Frey
  email: Yoshi.Frey@spray.se
  email_public: 0
  gender: male
  avatar_file_name: Yoshi_F.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 7371
  avatar_updated_at: 2013-08-08 09:23:41.725036000 Z
  abstract: Yoshi Frey is a monetary activist since over 20 years. He used to work
    in the finance industry and soon realized the connection between environmental
    problems and forced economic growth caused by the current monetary system. Subsequently
    published a book about the deep ecological aspects of the current debt-based monetary
    system. Has also published a series of articles in Swedish and German, and given  lectures
    on the subject.
  description: ''
  created_at: 2013-08-08 09:23:41.919756000 Z
  updated_at: 2013-08-08 09:23:41.919756000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 35
  first_name: Staffan
  last_name: Melin
  public_name: Staffan Melin/Oscillator
  email: staffan.melin@oscillator.se
  email_public: 1
  gender: male
  avatar_file_name: staffan_melin_640x640.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 63886
  avatar_updated_at: 2013-08-26 07:59:20.119074000 Z
  abstract: ''
  description: ''
  created_at: 2013-08-26 07:45:37.531598000 Z
  updated_at: 2013-08-26 07:59:21.494618000 Z
  user_id: 26
  note: 
  include_in_mailings: false
- id: 38
  first_name: Ilkka
  last_name: Lehtinen
  public_name: Ilkka Lehtinen
  email: ilkka.lehtinen@coss.fi
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-09-13 12:27:30.457496000 Z
  updated_at: 2013-09-13 12:27:51.971841000 Z
  user_id: 29
  note: ''
  include_in_mailings: false
- id: 39
  first_name: Karen
  last_name: Sandler
  public_name: Karen Sandler
  email: karen@gnome.org
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Karen Sandler is the executive director of the GNOME Foundation, an attorney,
    and former general counsel of the Software Freedom Law Center.
  description: ''
  created_at: 2013-09-26 20:22:40.260989000 Z
  updated_at: 2013-09-26 20:22:40.260989000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 41
  first_name: Henri
  last_name: Bergius
  public_name: Henri Bergius
  email: henri.bergius@iki.fi
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-09-28 09:54:23.758251000 Z
  updated_at: 2013-09-28 09:54:23.758251000 Z
  user_id: 
  note: ''
  include_in_mailings: true
- id: 42
  first_name: Michael "Monty"
  last_name: Widenius
  public_name: Michael "Monty" Widenius
  email: monty@askmonty.org
  email_public: 0
  gender: male
  avatar_file_name: monty_mindtrek.png
  avatar_content_type: image/png
  avatar_file_size: 992693
  avatar_updated_at: 2013-09-28 09:59:25.559099000 Z
  abstract: ! "Creator and developer of MySQL and MariaDB\r\nFounder of MySQL Ab and
    Open Ocean Capital"
  description: ''
  created_at: 2013-09-28 09:59:27.201892000 Z
  updated_at: 2013-11-04 14:03:44.938410000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 43
  first_name: Frank
  last_name: Karlitschek
  public_name: Frank Karlitscheck
  email: frank@owncloud.com
  email_public: 0
  gender: male
  avatar_file_name: frank_gross.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 61765
  avatar_updated_at: 2013-09-28 10:02:26.395806000 Z
  abstract: Frank Karlitschek is a long time open source contributor and former board
    member of the KDE e.V. He managed engineering teams for over 10 years and worked
    as head of unit and managing director at different internet companies. In 2010
    he started the ownCloud project and is leading the community project since then.
    In 2011 he founded ownCloud Inc. together with Markus Rex and Holger Dyroff from
    SUSE to offer commercial services, for enterprises around ownCloud.
  description: ''
  created_at: 2013-09-28 10:02:26.889834000 Z
  updated_at: 2013-09-28 10:02:26.889834000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 44
  first_name: Timo
  last_name: Sirainen
  public_name: Timo Sirainen
  email: timo.sirainen@dovecot.fi
  email_public: 0
  gender: male
  avatar_file_name: sirainen.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 23849
  avatar_updated_at: 2013-09-28 10:05:09.950690000 Z
  abstract: Timo Sirainen is a Finnish software developer who has worked on several
    open source projects for the past 10 years. He is the original author of the Irssi
    IRC client and the Dovecot mail server. He has spent the last 7 years working
    full time on the Dovecot project for many different companies, mostly at home,
    but also spending a year in USA and half a year in Portugal. For the last 2,5
    years he has run his own Dovecot support company in Finland.
  description: ''
  created_at: 2013-09-28 10:05:10.170143000 Z
  updated_at: 2013-09-28 10:05:10.170143000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 45
  first_name: Georg
  last_name: Greve
  public_name: Georg Greve
  email: georg.greve@kolabsys.com
  email_public: 0
  gender: male
  avatar_file_name: Georg_201305.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 187012
  avatar_updated_at: 2013-09-28 10:15:25.511255000 Z
  abstract: Georg Greve is the CEO and president of the board of Kolab Systems AG,
    but this is not his first appearance at FSCONS. In previous edition he was still
    active as founding president of the Free Software Foundation Europe (FSFE) which
    he is still serving on the board of. Other activities he has been involved in
    in the past were the Brave GNU World, the Open DatabaseAlliance, the digitalSTROM.org
    association, the OOXML battles and many more. For his accomplishments in the realm
    of Free Software and Open Standards, Georg Greve was awarded the Federal Cross
    of Merit on Ribbon by the German government in December 2009.
  description: ''
  created_at: 2013-09-28 10:15:26.184925000 Z
  updated_at: 2013-09-28 10:20:40.436606000 Z
  user_id: 31
  note: ''
  include_in_mailings: false
- id: 46
  first_name: Bjarni
  last_name: Einarsson
  public_name: Bjarni Einarsson
  email: bre@klaki.net
  email_public: 0
  gender: male
  avatar_file_name: bre-pirati-warmer-face.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 46242
  avatar_updated_at: 2013-09-28 10:34:29.787693000 Z
  abstract: Bjarni is tech lead for the Mailpile project. He has been hacking code
    and slinging networks since the mid-90s, including 6 years fighting spam and viruses
    in Iceland and 3 years behind the scenes on Google's site reliability team (SRE). He
    has been unable to even contemplate working on non-free Software projects since
    embarrassedly receiving the Nordic Free Software Award at FSCONS in 2010.
  description: ''
  created_at: 2013-09-28 10:34:30.045885000 Z
  updated_at: 2013-09-28 10:35:02.555861000 Z
  user_id: 32
  note: ''
  include_in_mailings: false
- id: 47
  first_name: Gabriel
  last_name: Nordeborn
  public_name: Gabriel Nordeborn
  email: gabbe.nord@gmail.com
  email_public: 0
  gender: male
  avatar_file_name: gabriel_nordeborn.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 212097
  avatar_updated_at: 2013-09-30 09:37:14.663616000 Z
  abstract: ''
  description: Gabriel Nordeborn is a 24-year old guy with a passion for both technology
    and music. He has been producing his own music for just about 3 years, and as
    open source software matters to him, he has been doing it on Linux using as much
    open source software as possible. He has finished and put two solo albums of instrumental
    music online (https://soundcloud.com/zthmusic/sets/ordinary-day-montage).
  created_at: 2013-09-30 09:37:16.434072000 Z
  updated_at: 2013-09-30 09:37:16.434072000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 48
  first_name: Carl
  last_name: Heath
  public_name: Carl Heath
  email: carl.heath@tii.se
  email_public: 0
  gender: male
  avatar_file_name: tumblr_static_header_02.png
  avatar_content_type: image/png
  avatar_file_size: 92731
  avatar_updated_at: 2013-09-30 09:38:51.707973000 Z
  abstract: ''
  description: ''
  created_at: 2013-09-30 09:38:52.032977000 Z
  updated_at: 2013-09-30 09:38:52.032977000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 51
  first_name: Jasmine Idun
  last_name: Lyman
  public_name: Jasmine Idun Lyman
  email: jasmine.lyman@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-10-06 17:53:56.842071000 Z
  updated_at: 2013-10-06 17:53:56.842071000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 53
  first_name: August
  last_name: Nilsson
  public_name: August Nilsson
  email: august@glokala.se
  email_public: 0
  gender: male
  avatar_file_name: August_N.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 697918
  avatar_updated_at: 2013-10-10 13:32:56.752929000 Z
  abstract: Project manager & pedagogue at the Glocal Folk High School in Malmö, activist
    and member of Watch it! - a collective of pedagogues and activists exploring methods
    & processes in doing democracy.
  description: ''
  created_at: 2013-10-10 13:32:58.846870000 Z
  updated_at: 2013-10-10 13:32:58.846870000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 54
  first_name: Fatuma
  last_name: Awil
  public_name: Fatuma Awil
  email: fatumaawil@gmail.com
  email_public: 0
  gender: female
  avatar_file_name: Fatuma_A.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 206661
  avatar_updated_at: 2013-10-10 13:35:02.932606000 Z
  abstract: Process manager at the Glocal Folk High School in Malmö, researcher, activist
    and a member of Watch it! - a collective of pedagogues and activists exploring
    methods & processes in doing democracy.
  description: ''
  created_at: 2013-10-10 13:35:03.500145000 Z
  updated_at: 2013-10-10 13:35:03.500145000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 55
  first_name: Miguel
  last_name: Ganzo
  public_name: Miguel Ganzo
  email: miguel.ganzo@jak.se
  email_public: 0
  gender: male
  avatar_file_name: Miguel_G.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 87414
  avatar_updated_at: 2013-10-11 08:56:53.358563000 Z
  abstract: Works with popular education and international relations at JAK Members
    Bank. Board member at JAK Members Bank
  description: ''
  created_at: 2013-10-11 08:56:55.568425000 Z
  updated_at: 2013-10-11 08:56:55.568425000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 57
  first_name: Olle
  last_name: Kamp
  public_name: grul
  email: olle.kamp@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-10-13 19:02:12.786969000 Z
  updated_at: 2013-10-13 19:02:12.786969000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 58
  first_name: Guilhem
  last_name: Moulin
  public_name: Guilhem Moulin
  email: guilhem@fripost.org
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-10-15 08:57:43.180589000 Z
  updated_at: 2013-10-15 09:08:16.834568000 Z
  user_id: 36
  note: 
  include_in_mailings: false
- id: 59
  first_name: Stefan
  last_name: Högberg
  public_name: Stefan Högberg
  email: stefanhogberg@telia.com
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Archivist specialized on copyright as pertaining to the GLAM sector, currently
    employed by archival institution Regionarkivet. Stefan was the main author of
    'Över minnesmuren,' a collection of copyright guidelines for the GLAM sector that
    is now used across Sweden (and official policy in the region of Västra Götaland).
    He is one of the administrators of Tillgång.se, a web resource for making the
    cultural heritage available online.
  description: ''
  created_at: 2013-10-20 10:35:23.177982000 Z
  updated_at: 2013-10-20 10:35:23.177982000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 60
  first_name: Erik
  last_name: Lundin
  public_name: Erik Lundin
  email: erik.lundin@aol.se
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Contributor to the OpenStreetMap project since 2008.
  description: ''
  created_at: 2013-10-20 10:38:03.777751000 Z
  updated_at: 2013-10-20 10:48:39.773658000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 61
  first_name: Sverker
  last_name: Johansson
  public_name: Sverker Johansson
  email: Sverker.Johansson@hlk.hj.se
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Long-time Wikipedian and senior lecturer in physics at the School of Education
    and Communication in Jönköping.
  description: ''
  created_at: 2013-10-20 10:39:47.547368000 Z
  updated_at: 2013-10-20 10:49:06.902052000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 62
  first_name: Lennart
  last_name: Guldbrandsson
  public_name: Lennart Guldbrandsson
  email: lennart@wikimedia.se
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Wikipedian since 2005. One of the founders of Wikimedia Sverige. Previously
    hired by the Wikimedia Foundation and by the Swedish National Heritage Board as
    a Wikipedian-in-Residence. Now hired by Wikimedia Sverige. A writer by profession.
  description: ''
  created_at: 2013-10-20 10:41:03.579021000 Z
  updated_at: 2013-10-20 10:47:56.848986000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 63
  first_name: Eric
  last_name: Luth
  public_name: Eric Luth
  email: ericluth95@hotmail.com
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ! 'Comparative literature student at University of Gothenburg, and user
    and contributor with some 40,000 edits and 2,000 created articles to the Swedish-language
    Wikipedia since 2009 - with administrative status since April 2010. '
  description: ''
  created_at: 2013-10-20 10:44:58.325796000 Z
  updated_at: 2013-10-20 10:45:49.469606000 Z
  user_id: 
  note: Vill helst ha tid runt lunch på lördagen.
  include_in_mailings: false
- id: 64
  first_name: Anna
  last_name: Björkman
  public_name: Anna Björkman
  email: anna@annabjorkman.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ! 'Anna is an administrator and strategist of various small and sometimes
    silent revolutions. She has been working in and or with the Middle East since
    2004. She has also, since 2005, worked in donor organisations (private and public)
    and funded cultural and gender projects and programmes through civil society.
    Recently she has shifted focus to solving local, Swedish societal problems, working
    in local administration. '
  description: ''
  created_at: 2013-10-25 20:09:32.755193000 Z
  updated_at: 2013-10-25 20:09:32.755193000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 65
  first_name: Stefan
  last_name: Marsiske
  public_name: Stefan Marsiske
  email: s@ctrlc.hu
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-10-25 20:26:30.631932000 Z
  updated_at: 2013-10-25 20:26:30.631932000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 66
  first_name: Jay
  last_name: Springett
  public_name: Jay Springett
  email: jay.the.geologist@gmail.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-10-25 20:34:58.530876000 Z
  updated_at: 2013-10-25 20:34:58.530876000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 67
  first_name: Mike
  last_name: Gogulski
  public_name: Mike Gogulski
  email: mike@gogulski.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Mike Gogulski is a stateless ex-American, a non-citizen by choice. His
    exploits include founding the Bradley (now Chelsea) Manning Support Network, making
    Diablo 2 play with itself, and operating the most blatant money-laundering websites
    in the world.
  description: ''
  created_at: 2013-10-25 20:53:40.615778000 Z
  updated_at: 2013-10-25 20:53:40.615778000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 68
  first_name: Johannes
  last_name: Grenzfurthner
  public_name: Johannes Grenzfurthner (monochrom)
  email: jg@monochrom.at
  email_public: 0
  gender: ''
  avatar_file_name: Grenzfurthner.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 28114
  avatar_updated_at: 2013-10-25 21:09:57.711828000 Z
  abstract: Johannes Grenzfurthner is an artist, writer, curator and director. He
    is the founder and artistic director of monochrom, an internationally-acting art
    and theory group. He is founder of US-based movie production company monochrom
    Propulsion Systems, LLC. He holds a professorship for art theory and art practice
    at the University of Applied Sciences in Graz, Austria, and is a lecturer on culture
    jamming at the University of Arts and Industrial Design in Linz, Austria. He is
    head of the "Arse Elektronika" festival in San Francisco, host of "Roboexotica"
    (Festival for Cocktail-Robotics, Vienna and San Francisco), and is working on
    his first feature film "Sierra Zulu" and the documentary "Nothing To Hide." He
    gave talks at SXSWi, O'Reilly ETech, FooCamp, Maker Faire, HOPE, Chaos Communication
    Congress, Google (Tech Talks), ROFLCon, Ars Electronica, Transmediale, Influencers,
    Mozilla Drumbeat Barcelona or the Neoteny Camp Singapore. He and his projects
    have been featured in The New York Times, Liberation, Spiegel, San Francisco Chronicle,
    CNN, Reuters, Slashdot, Boing Boing, New Scientist, The Edge, the Los Angeles
    Times, NPR, ZDF, Gizmodo, io9, Wired, Sueddeutsche Zeitung, CNet and the Toronto
    Star. Johannes' artistic and textual work are contemporary art, activism, performance,
    humor, philosophy, postmodernism, media theory, cultural studies, sex tech, popular
    culture studies, subversion, science fiction and the debate about copyright and
    intellectual property.
  description: ''
  created_at: 2013-10-25 21:09:19.676090000 Z
  updated_at: 2013-10-25 21:09:58.079385000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 69
  first_name: Smári
  last_name: McCarthy
  public_name: Smári McCarthy
  email: smari@immi.is
  email_public: 0
  gender: ''
  avatar_file_name: e0faa09492927a8bfc805df2c2e6d3c1.png
  avatar_content_type: image/png
  avatar_file_size: 82596
  avatar_updated_at: 2013-10-25 21:25:26.378601000 Z
  abstract: Smári McCarthy is a hacker, writer, activist, infrastructurist and decentralization
    fundamentalist. He is one of the founders and the current executive director at
    the International Modern Media Institute (IMMI), a co-founder of the Icelandic
    Digital Freedoms Society, founder of the Shadow Parliament Project, and co-founder
    of the Constitutional Analysis Support Project (CAST), amongst other things. He
    has contributed to several books, including Free Beer and Despatches from the
    Invisible Revolution. He has worked on developing and spreading digital fabrication
    technology through Fab Labs and Hacker Spaces, trained on information security
    and caused trouble in a lot of countries. According to Wikipedia, his whereabouts
    are currently unknown, although he claims to pay rent in Iceland.
  description: ''
  created_at: 2013-10-25 21:24:45.174105000 Z
  updated_at: 2013-10-25 21:25:26.673617000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 70
  first_name: Stephan
  last_name: Urbach
  public_name: Stephan Urbach
  email: anfragen@herrurbach.de
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-01 01:18:10.118535000 Z
  updated_at: 2013-11-01 01:19:34.784186000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 71
  first_name: Jan
  last_name: Hjalmarsson
  public_name: Jan Hjalmarsson
  email: hj@alingsas.se
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-03 19:20:57.048507000 Z
  updated_at: 2013-11-03 19:20:57.048507000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 72
  first_name: Peter
  last_name: Jacobson
  public_name: Peter Jacobson
  email: ! '@'
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-03 19:21:33.218281000 Z
  updated_at: 2013-11-03 19:21:33.218281000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 73
  first_name: Olle
  last_name: Bjerkås
  public_name: Olle Bjerkås
  email: ollebjerkas@gmail.com
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Olle Bjerkås is an artist, professional facilitator & creative activist
    from Gothenburg.
  description: To end the culture of stress, loneliness and depression we need to
    look at what kind of lives we want to live. It is clear that the majority of people
    want to spend more time with friends and loved ones and less on working. Especially
    with job's that they hate. Current society promotes working as the ultimate goal
    of life. A universal basic income is a practical way of organising our economy
    to be more in line with what the vast majority wants; that wealth should be distributed
    more equal.
  created_at: 2013-11-03 22:04:50.689464000 Z
  updated_at: 2013-11-03 22:07:53.577533000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 74
  first_name: Martin
  last_name: Jordö
  public_name: Martin Jordö
  email: martin.jordo@gmail.com
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Martin Jordö, 39, is a Swedish entrepreneur and marketing director. As
    the Swedish coordinator for the EU Initiative on Basic Income  he works through
    the platforms www.basinkomst.nu and www.facebook.com/BasinkomstMedborgarlon.
  description: Martin is from Göteborg and is passionate about fostering creativity
    and letting people be free to follow their desires. He believes that by small
    changes to the economic structure we can bring about big changes in our culture.
  created_at: 2013-11-03 22:06:39.729768000 Z
  updated_at: 2013-11-03 22:06:39.729768000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 75
  first_name: Cristian
  last_name: Prisacariu
  public_name: Cristian Prisacariu
  email: cristi@ifi.uio.no
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-03 22:53:20.829684000 Z
  updated_at: 2013-11-03 22:53:20.829684000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 76
  first_name: Trond
  last_name: Trosterud
  public_name: Trond Trosterud
  email: trond.trosterud@uit.no
  email_public: 1
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-03 22:55:36.696435000 Z
  updated_at: 2013-11-07 03:10:57.869699000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 78
  first_name: Jonatan
  last_name: Walck
  public_name: Jonatan Walck
  email: jonatan@walck.se
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-04 20:28:36.583480000 Z
  updated_at: 2013-11-04 20:28:36.583480000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 79
  first_name: Markus
  last_name: Samnell
  public_name: Markus Samnell
  email: mattias@elftorp.com
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-04 20:29:50.990566000 Z
  updated_at: 2013-11-05 00:08:06.435432000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 80
  first_name: Jonas
  last_name: Smedegaard
  public_name: Jonas Smedegaard
  email: dr@jones.dk
  email_public: 0
  gender: ''
  avatar_file_name: Jonas.jpg
  avatar_content_type: image/jpeg
  avatar_file_size: 96785
  avatar_updated_at: 2013-11-05 00:03:42.487971000 Z
  abstract: ! "Freelance system administrator and networks developer, based in Denmark.\r\n\r\nDebian
    Developer for a decade, associated with Lessdisks (since merged with LTSP), Skolelinux,
    Sugar (software stack originating from \"One Laptop Per Child\") and FreedomBox
    projects.  Coined the term \"Debian Pure Blend\".\r\n\r\nActive in European Parliament
    Free Software User Group (EPFSUG).\r\n\r\nInterested in education and learning,
    semantic web, and music - and in meeting you!"
  description: ''
  created_at: 2013-11-04 20:32:01.116854000 Z
  updated_at: 2013-11-05 00:03:48.003006000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 81
  first_name: ''
  last_name: ''
  public_name: Klondike
  email: klondike@klondike.es
  email_public: 0
  gender: ''
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-04 20:43:28.932471000 Z
  updated_at: 2013-11-04 20:43:28.932471000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 83
  first_name: Sjur
  last_name: Nørstebø Moshagen
  public_name: Sjur Nørstebø Moshagen
  email: sjur.n.moshagen@uit.no
  email_public: 1
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Divvun Language Technology, Tromsø, Norway
  description: ''
  created_at: 2013-11-07 03:01:53.495521000 Z
  updated_at: 2013-11-07 03:01:53.495521000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 84
  first_name: Tommi
  last_name: Pirinen
  public_name: Tommi Pirinen
  email: tommi.pirinen@helsinki.fi
  email_public: 1
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: ''
  description: ''
  created_at: 2013-11-07 20:41:20.475389000 Z
  updated_at: 2013-11-07 20:41:20.475389000 Z
  user_id: 
  note: ''
  include_in_mailings: false
- id: 85
  first_name: Albin
  last_name: Olsson
  public_name: Albin Olsson
  email: albin@albinolsson.com
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: A 26 year old actor who spends a lot of time on Wikipedia, editing articles
    and uploading photos.
  description: ''
  created_at: 2013-11-08 07:48:16.927472000 Z
  updated_at: 2013-11-08 07:48:16.927472000 Z
  user_id: 
  note: ''
  include_in_mailings: true
- id: 86
  first_name: Peter
  last_name: Iwanek
  public_name: Peter Iwanek
  email: peter@aktivdemokrati.se
  email_public: 0
  gender: male
  avatar_file_name: 
  avatar_content_type: 
  avatar_file_size: 
  avatar_updated_at: 
  abstract: Member of Aktiv Demokrati since 2012. Considers information technology,
    if used properly, an opportunity never before seen in history.
  description: ''
  created_at: 2013-11-08 15:10:48.051913000 Z
  updated_at: 2013-11-08 15:10:48.051913000 Z
  user_id: 
  note: ''
  include_in_mailings: false
